# Uses of Interface
org.opensaml.soap.wsaddressing.ReplyTo

Packages that use ReplyTo
Package
Description
org.opensaml.soap.wsaddressing.impl
XML Object provider implementations for WS-Addressing.

## Uses of ReplyTo in org.opensaml.soap.wsaddressing.impl

Classes in org.opensaml.soap.wsaddressing.impl that implement ReplyTo
Modifier and Type
Class
Description
`class`
`ReplyToImpl`
Concrete implementation of element `ReplyTo`.
Methods in org.opensaml.soap.wsaddressing.impl that return ReplyTo
Modifier and Type
Method
Description
`ReplyTo`
ReplyToBuilder.`buildObject()`
Builds a WS-Addressing object.
`ReplyTo`
ReplyToBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.